_admin_backend_webservice_application_role:
    path:  /
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:index"}

_admin_backend_webservice_application_role_show:
    path:  /{roleId}/show
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:show"}

_admin_backend_webservice_application_role_edit:
    path:  /{roleId}/edit
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:edit"}

_admin_backend_webservice_application_role_update:
    path:  /{roleId}/update
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:update"}
    requirements: { _method: post|put }

_admin_backend_webservice_application_role_new:
    path:  /new
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:new"}

_admin_backend_webservice_application_role_delete:
    path:  /{roleId}/delete
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:delete"}
    requirements: { _method: post|delete }

_admin_backend_webservice_application_role_search:
    path:  /search/{applicationId}
    defaults: { _controller: "SsoBackendBundle:WsApplicationRole:search" }

